<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>A harvester for OAI protocol</Description>
		<Class>DataAccess</Class>
		<Name>oai-harvester</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>oai-harvester</Name>
				<Version>1.1.0-2.15.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.common</groupId>
					<artifactId>oai-harvester</artifactId>
					<version>1.1.0-2.15.0</version>
				</MavenCoordinates>
				<Files>
					<File>oai-harvester-1.1.0-2.15.0.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>


